/* page column styles */
div[data-identifier='page_column_7'] a{color: #858585}
div[data-identifier='page_column_7']{background: #fff}
div[data-identifier='page_column_7']{text-transform: none}
div[data-identifier='page_column_7'] a:hover{color: #C1C1C1}
div[data-identifier='page_column_7']{padding-top: 15px}
div[data-identifier='page_column_7']{font-size: 12px}
[data-identifier='page_section_5'] {
    background-color: unset;
}div[data-identifier='page_column_74']{padding-top: 2em}
div[data-identifier='page_column_6']{margin-bottom: 2em}
#paginated_products_display_options {
    border-top: 0;
}

#paginated_products_display_options ul.dropdown-menu li:last-child {
    padding-top: 0;
}

#paginated_products_display_options ul.dropdown-menu {
    margin-top: 10px;
}

div[data-identifier='placeholder_49'] h3 {
   color: #E20026;
}

div[data-identifier='placeholder_175'] h4 {
    color: #E20026;
}

#paginated_products_display_options ul.dropdown-menu li .btn {
    color: white !important;
    width: 100%; 
    text-align: left;
}

#paginated_products_display_options ul.dropdown-menu li .btn:hover {
    color: #E20026 !important;
} 

div[data-identifier='placeholder_241'] li {
    background: #E20026;
} 

div[data-identifier='placeholder_241'] ul {
    padding-top: 0; 
    padding-bottom: 0; 
}

div[data-identifier='placeholder_241'] li:hover {
    background: white;
} 

#paginated_products_display_options ul.dropdown-menu li {
    padding-top: 0;
    padding-bottom: 0;
}

div[data-identifier='placeholder_434'] ul.dropdown-menu {
   padding-top: 0;
   padding-bottom: 0; 
}div[data-identifier='page_column_6']{padding-bottom: 2em}
div[data-identifier='page_column_6']{padding-top: 2em}
@media (max-width: 767px){div[data-identifier='page_column_6']{margin-bottom: 0}}
@media (max-width: 767px){div[data-identifier='page_column_6']{padding-top: 0}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_6']{margin-bottom: 0}}
div[data-identifier='page_column_75']{padding-top: 2em}
div[data-identifier='placeholder_11'] a.link-to-sign-in { font-size: 0.8em; }@media (max-width: 767px){div[data-identifier='page_column_2']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_2']{text-align: center}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='page_column_2']{text-align: right}}
@media (min-width: 1200px){div[data-identifier='page_column_2']{text-align: right}}
input.form-control {
   color: #000;
}form.button_to input {
    background: #E20026;
    border: 0;
    border-radius: 0;
    color: white;
    text-transform: uppercase;
    padding: 10px 20px;
}div[data-identifier='page_column_105']:before {
content: '';
position:absolute;
    display: inline-block;
    width: 1px;
    height: 2em;
    margin-top: 12px;
    background: #FFF;
    vertical-align: middle;
}div[data-identifier='page_column_102'] a{color: #FFF}
@media (max-width: 767px){div[data-identifier='page_column_102']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_102']{text-align: center}}
div[data-identifier='page_column_5']{padding-bottom: 10px}
div[data-identifier='page_column_5']{padding-top: 10px}
div[data-identifier='page_column_3']{padding-bottom: 10px}
div[data-identifier='page_column_3']{padding-top: 10px}
div[data-identifier='placeholder_303'] input.btn-default {
   background: #E20026;
    border: 0;
    border-radius: 0;
    color: white;
    text-transform: uppercase;
    padding: 10px 20px;
}div[data-identifier='placeholder_789'] ul.dropdown-menu {
   padding-top: 0;
   padding-bottom: 0; 
}div[data-identifier='placeholder_715'] ul.dropdown-menu {
   padding-top: 0;
   padding-bottom: 0; 
}@media (max-width: 767px){div[data-identifier='page_column_1']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_1']{text-align: center}}
@media (max-width: 767px){div[data-identifier='page_column_73']{text-align: center}}
@media (max-width: 767px){div[data-identifier='page_column_12']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_12']{text-align: center}}
@media (min-width: 992px) and (max-width: 1199px){div[data-identifier='page_column_12']{border-left: 1px solid #858585;}}
@media (min-width: 1200px){div[data-identifier='page_column_12']{text-align: left}}
@media (min-width: 1200px){div[data-identifier='page_column_12']{border-left: 1px solid #858585;}}
@media (max-width: 767px){div[data-identifier='page_column_100']{text-align: center}}
@media (min-width: 768px) and (max-width: 991px){div[data-identifier='page_column_100']{text-align: center}}
